uuid: ce89827e-53c9-4e47-b9cc-38328d6c4b1f
langcode: en
status: true
dependencies:
  module:
    - file
    - image
    - media
  enforced:
    module:
      - media
_core:
  default_config_hash: jSDjq4zqTFukPuHJq8kk7_rKmw4ztMGHcfSNpuK2okc
id: media.field_media_image
field_name: field_media_image
entity_type: media
type: image
settings:
  target_type: file
  display_field: false
  display_default: false
  uri_scheme: public
  default_image:
    uuid: null
    alt: ''
    title: ''
    width: null
    height: null
module: image
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
